Subject: Re: AUDIT RED FLAG TID-16651724/ Process /Joel Samuel
From: Eliza deSouza <[email-masked]>
To: Sagar Seth <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 25 Oct 2018 08:04:08 +0000

Hello,

Thank you for letting me know.

Kind Regards,

Eliza

________________________________
From: Sagar Seth <[email-masked]>
Sent: 25 October 2018 06:54:05
To: Brian Sexton
Cc: Urvika Chaudhary; Eliza deSouza
Subject: Re: AUDIT RED FLAG TID-16651724/ Process /Joel Samuel

Hi Brian

This is in reference to the feedback I have received for Joel under TID 16651724. I have didcussed this case with the agent and the agent has accepted the mistake here. The agent accepted that it's a case of RAG but they followed wrong process. I can see that agent used incorrect blurb and followed the incorrect process here.

The agent has been advised to read the email very carefully and if they are confuse, they should ask for the help. I will make sure the agent do not repeat this mistake again.

Regards
Sagar
________________________________
From: "Brian Sexton" <[email-masked]>
To: "Sagar Seth" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>
Cc: "Eliza deSouza" <[email-masked]>
Sent: Wednesday, 24 October, 2018 20:28:12
Subject: FW: AUDIT RED FLAG TID-16651724/ Process /Joel Samuel

Hi Sagar, Urvika,

Could you please review this red flag with Joel Samuel and confirm the coaching session has been done by EOD tomorrow.

Kind regards,

Brian

From: Eliza deSouza
Sent: Wednesday 24 October 2018 15:53
To: Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]>
Subject: AUDIT RED FLAG TID-16651724/ Process /Joel Samuel
Importance: High

Hi Brian,

I have come across a red flag for this agent

Synopsis: Agent did follow RAG process.

Please confirm within 48 hours that the agent has been coached.

Thank you,

Eliza